Opened 3 years ago

Closed 3 years ago

#4531 closed defect (worksforme)

IR-1 - Installation / Windows Windows 10 FF / 0012 / fail

Reported by: passbrains Assignee:
Priority: Unknown Milestone:
Module: Unknown Keywords:
Cc: Blocked By:
Blocking: Platform: Firefox
Ready: no Confidential: no
Tester: Scheer Verified working: no
Review URL(s):

Description (last modified by scheer)

Adapted from https://platform.passbrains.com/dashboard/view-ticket.php?ticket_no=ARE-288

Environment

Windows + Windows 10 + Firefox + Deutsch - German
ABP version 2.7.3.4202-beta

How to reproduce

  1. Install latest beta 4202 from https://addons.mozilla.org/de/firefox/addon/adblock-plus/versions/2.7.3.4202-beta
  2. Observe icon bar and try to locate ABP icon

Observed behaviour

ABP icon does not get displayed.

Expected behaviour

ABP icon gets displayed                                                                                     

Attachments (1)

6838_1474469668_ScreenShot00337.png (116.2 KB) - added by passbrains 3 years ago.

Download all attachments as: .zip

Change History (3)

Changed 3 years ago by passbrains

comment:1 Changed 3 years ago by passbrains

1 - 06 Oct 2016 10:15:32 posted by Scott Cheer
Add-ons are found in about:addons, not from the menu shown in the screenshot.

2 - 06 Oct 2016 10:19:43 posted by Brandon Hawk
I dont see relevance of this comment.
The screenshot shows that ABP is installed. On the right I had opened the menu where the ABP icon should display. However there is no ABP icon.
It is not about where or how to install ABP.

3 - 13 Oct 2016 15:25:10 posted by Scott Cheer
My apologies! You are of course correct. No icon was displayed within the drop down menu in beta build 4202.

I have checked with the latest three beta builds and can confirm that the icon is now present. Could you also confirm this for me?

Apologies again.

Thanks

4 - 16 Oct 2016 12:01:47 posted by Brandon Hawk
Hello.
Yes the last build available to me is 4212 and this shows the icon just fine.

comment:2 Changed 3 years ago by scheer

  • Description modified (diff)
  • Resolution set to worksforme
  • Status changed from new to closed
  • Tester changed from Unknown to Scheer
  • Ported across for visibility. As this issue no longer occurs on the latest three development builds, I will close this.

ADBP for Firefox Beta 2.7.3.4212-beta
Firefox 49
Windows 10 64 Bit

Note: See TracTickets for help on using tickets.